.images {
  position: relative;
  width: calc(100% - 14px);
  
  .oneOfOne {
    position: absolute;
    top:-12%;
    right: -12%;
    width: 25%;
    z-index: 1;
  }

  .image {
    width: 100%;

    span {
      position: unset !important;
      box-shadow: 14px 14px 0 0 #8439f6;
      
      img {
        position: relative !important;
        height: unset !important;
      }
    }
  }

}

.loaderContainer {
  width: calc(100% - 14px);
  display: flex;
  justify-content: center;
}
